
<script type="text/javascript" src="{f:uri.resource(package: 'One50.Shop', path: 'Tether/js/tether.min.js')}"></script>
<script type="text/javascript" src="{f:uri.resource(package: 'One50.Shop', path: 'Bootstrap/js/bootstrap.min.js')}"></script>